name: 'Social Lets Connect Contact'
type: module
description: 'Contact the Open Social development team and help us improve the product.'
core_version_requirement: ^9 || ^10
package: 'Social Lets Connect'

dependencies:
  - social_lets_connect

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
